/* GLOBAL STYLES */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
	/*--- Colors ---*/
	--headerBg: #FFFFFF;
	--headerFontColor: #14599A;
	--footerBg:#14599A;
	--footerFontColor: #FFFFFF;
	--defaultBg: #14599A;
	--bgFontColor: #FFFFFF;
	--primaryFontColor: #14599A;
	--secondaryFontColor: #50A428;
	--defaultFontColor: #707070;
	--linkColor: #50A428;
	--linkHoverColor: #14599A;
	--buttonBg: #50A428;
	--buttonFontColor: #FFFFFF;
	--buttonHover: #5FC22F;
	--buttonHoverFont: #FFFFFF;
	--menuFont: #14599A;
	--menuActiveFont: #50A428;
	--menuHoverFont: #50A428;
	--white: #FFFFFF;
	--black: #000000;
	--gray: #707070;

	/*--- Container ---*/
	--containerWidth: 1470px;
	--innerDeskPT: 65px;
	--innerDeskPB: 65px;
	--innerMobPT: 50px;
	--innerMobPB: 50px;
	--innerDeskPL: 36px;
	--innerDeskPR: 36px;
	--innerMobPL: 20px;
	--innerMobPR: 20px;

	/*--- Fonts ---*/
	--h1DeskFont: 65px;
	--h1MobFont: 65px;
	--h1DeskLineHt: 67px;
	--h1MobLineHt: 67px;
	--h1FontWt: 400;
	--h1FontStyle: normal;

	--h2DeskFont: 65px;
	--h2MobFont: 65px;
	--h2DeskLineHt: 67px;
	--h2MobLineHt: 67px;
	--h2FontWt: 400;
	--h2FontStyle: normal;

	--h3DeskFont: 30px;
	--h3MobFont: 30px;
	--h3DeskLineHt: 37px;
	--h3MobLineHt: 37px;
	--h3FontWt: 400;
	--h3FontStyle: normal;

	--h4DeskFont: 25px;
	--h4MobFont: 25px;
	--h4DeskLineHt: 34px;
	--h4MobLineHt: 34px;
	--h4FontWt: 400;
	--h4FontStyle: normal;

	--defaultDeskFont: 20px;
	--defaultMobFont: 20px;
	--defaultDeskLineHt: 27px;
	--defaultMobLineHt: 27px;
	--defaultFontWt: 400;
	--defaultFontStyle: normal;

	--menuDeskFont: 65px;
	--menuMobFont: 65px;
	--menuDeskLineHt: 67px;
	--menuMobLineHt: 67px;
	--menuFontWt: 400;
	--menuFontStyle: normal;
}

html {
	width: 100%;
	overflow-x: hidden;
}
body {
	font-family: "Open Sans", sans-serif;
	word-wrap: break-word;
}
*,*::before,*::after {
	box-sizing: border-box;
}

.container {
	padding-left: var(--innerDeskPL);
	padding-right: var(--innerDeskPR);
	max-width: var(--containerWidth);
}
.container-1492 {
	padding-top: var(--innerDeskPT);
	padding-bottom: var(--innerDeskPB);
}

p, p>*,li,ul,ol,time {
	font-size: var(--defaultDeskFont);
	font-family: var(--font-opensans);
	font-weight: var(--defaultFontWt);
	line-height: var(--defaultDeskLineHt);
	color: var(--defaultFontColor);
}
a:not(.btn) {
	text-decoration: none;
	font-family: inherit;
}
.icon-box {
	width: 61px;
	height: 61px;
	flex: 0 0 61px;
}
.icon-box-big {
	width: 85px;
	height: 85px;
	flex: 0 0 85px;
}
.btn-primary {
	font-size: var(--h4DeskFont);
	line-height: var(--h4DeskLineHt);
	font-weight: bold;  
	background-color: var(--buttonBg);
	border-color: var(--buttonBg);
	color: var(--buttonFontColor);
	padding: 12px 35px;
	border-radius: 31px;
	text-align: center;
}
.btn-primary:hover {
	background-color: var(--buttonHover);
	border-color: var(--buttonHover);
	color: var(--buttonHoverFont);
}


/*--- Landing ---*/
#main-wrapper .container {
	margin-top: var(--innerDeskPT);
	margin-bottom: var(--innerDeskPB);
}
#main-wrapper .container h1,
#main-wrapper .container h2 {
	font-size: var(--h1DeskFont);
	line-height: var(--h1DeskLineHt);
	color: var(--primaryFontColor);
	font-family: "Open Sans", sans-serif;
	font-weight: var(--h1FontWt);
}
#main-wrapper .common-heading strong {
	font-weight: 700;
}
#main-wrapper .common-heading .alt_color {
	font-weight: 700;
	color: var(--secondaryFontColor);
}
#main-wrapper .content_wrap,
#main-wrapper .tagline_wrap {
	font-size: var(--defaultDeskFont);
	font-family: var(--font-opensans);
	font-weight: var(--defaultFontWt);
	line-height: var(--defaultDeskLineHt);
	color: var(--defaultFontColor);
}
#main-wrapper .tagline_wrap {
	font-weight: 700;
	color: var(--primaryFontColor);
}

@media(max-width:767px) {
	#main-wrapper .container {
		margin-top: var(--innerMobPT);
		margin-bottom: var(--innerMobPB);
	}
	#main-wrapper .container h1,
	#main-wrapper .container h2 {
		font-size: var(--h1MobFont);
		line-height: var(--h1MobLineHt);
	}
}


/************** 12/09 **************/
.item_list_wrap .single_item svg {
	flex: 0 0 35px;
}
